﻿
header {
	z-index: 5;
}

.university-title {
	font-family: 'BKoodakBold';
	color: white !important;
	cursor: pointer;
	font-size: 1.5rem;
	line-height: 3.125rem;
	padding-right: 10px;
}

.start-menu {
	z-index: 4;
}

@media only screen and (min-width: 800px) {
	/* For desktop: */

	#small-menu {
		right: 0;
		max-width: 980px;
		text-align: right;
		direction: ltr;
		z-index: 6;
		/*background-image: url('../../images/whitenoise-361x370.png');*/
		background-color: rgba(10,10, 10, 0.85);
		padding: 15px 10px 10px 10px;
		position: absolute;
	}
}

@media only screen and (max-width: 799px) {
	#small-menu {
		right: 0;
		text-align: right;
		direction: ltr;
		z-index: 6;
		/*background-image: url('../../images/whitenoise-361x370.png');*/
		background-color: rgba(10,10, 10, 0.85);
		position: absolute;
	}
}

.menu-container {
	height: 100%;
	width: 100%;
	overflow: hidden;
}

.full-menu-btn-link {
	color: white;
	padding-right: 5pt;
	padding-left: 5pt;
}

.tile-container1 {
	display: inline-table;
	overflow-y: hidden;
	width: 1000px;
}

#small-menu .icon, #small-menu .tile-label {
	color: white;
}


@media only screen and (max-width: 799px) {
	#small-menu .tile-content.iconic .icon-tile {
		font-size: 45px;
	}
}

#small-menu .tile-label {
	font-family: 'BKoodakBold';
    	font-size: 0.9rem;
}

#small-menu .tile-small .tile-label {
	font-size: 0.5rem;
}

.half-size {
	width: 50% !important;
}

.menu-tile:focus {
	outline: #999999 solid 3px;
}

.menu-tile-default-color {
	background-color: rgb(0, 120, 215);
}

.remove-bar {
	display: block;
	width: 100%;
	position: relative;
	background-color: #0072c6;
	color: #ffffff;
	height: 3.125rem;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

	.remove-bar .app-bar-element {
		line-height: 3.125rem;
		padding: 0 .625rem;
		font-size: 1rem;
		cursor: pointer;
		color: inherit;
		display: block;
		float: right;
		position: relative;
		vertical-align: middle;
		height: 3.125rem;
		background-color: inherit;
	}

#full-menu {
	z-index: 2147483647;
	text-align: right;
	overflow-y: hidden;
	direction: rtl;
	position: absolute;
	top: 50px;
	bottom: 0;
	width: 100%;
	/*background: url('../../images/back1.svg');*/
	background: url('data:image/svg+xml;base64,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');
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.layer {
	/*background-color: rgba(30, 30, 30, 0.3);*/
	position: initial;
	bottom: 0;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow-y: hidden;
}

/*#full-menu::before {
	/*content: "";
		background-image: url('../../images/back1.svg');
		background-repeat: no-repeat;
		background-position: center;
		background-size: cover;
		top: 0;
		left: 0;
		bottom: 0;
		right: 0;
		position:fixed;
		z-index: -1;*/
/*background-color: rgba(30, 30, 30, 0.2);
/*background-color:red;
}*/

.full-menu-container {
	z-index: -1;
	padding-top: 45px;
}

.full-menu-list {
	width: 200px;
	z-index: 7;
}

	.full-menu-list .menu-item {
		margin: 1px;
		padding: 5px;
		color: #ffffff;
		width: 240px;
		height: 56px;
		position: relative;
		display: inline-block;
		overflow: hidden;
		-webkit-user-select: none;
		-khtml-user-select: none;
		-moz-user-select: -moz-none;
		-o-user-select: none;
		user-select: none;
	}

		.full-menu-list .menu-item:hover {
			background-color: rgba(255, 255, 255, 0.1);
			cursor: pointer;
		}

		.full-menu-list .menu-item:focus {
			background-color: rgba(255, 255, 255, 0.3);
			outline: none !important;
			/*border:1px dotted #808080;*/
		}

		.full-menu-list .menu-item.selected {
			/*border:1px dotted #808080;*/
			/*background-color: #808080;*/
		}

	.full-menu-list .application-title {
		margin: 1px;
		padding: 5px;
		color: #ffffff;
		width: 240px;
		height: 56px;
		position: relative;
		display: inline-block;
		overflow: hidden;
		-webkit-user-select: none;
		-khtml-user-select: none;
		-moz-user-select: -moz-none;
		-o-user-select: none;
		user-select: none;
	}

	.full-menu-list .icon-tile {
		padding: 9px;
		float: right;
		width: 46px;
		height: 46px;
		background-color: rgb(0, 120, 215);
		font-size: 32px;
	}

	.full-menu-list .title {
		margin: 0;
		text-align: right;
		line-height: 24px;
		padding-right: 5px;
	}

.menu-column {
	width: 240px;
	display: table-cell;
	vertical-align: top;
}

.application-title {
	border-bottom: 1px solid white;
}

	.application-title .title {
		font-size: large;
		font-family: 'B Koodak';
		padding-top: 20px;
		float: right;
		font-size: 17px;
	}

body .app-bar .app-bar-element.branding {
	font-size: 15pt;
	/*padding-right: 5pt;
    padding-left: 5pt;*/
}


.search-box {
	padding-right: 5px;
	right: 0;
	top: 45px;
	position: absolute;
	width: 100%;
	height: 45px;
}

	.search-box input {
		font-family: 'BKoodakBold';
		font-size: 0.85rem;
		padding-left: 10px;
		padding-right: 40px !important;
	}

	.search-box button span {
		font-size: 24px;
		height: 24px;
		width: 24px;
		left: 4px;
		line-height: 1;
		margin-top: -12px;
		position: absolute;
		top: 50%;
	}


/*#region pin*/
.full-menu-list .menu-item .pin {
	width: 15px;
	height: 15px;
	font-size: 15px;
	position: absolute;
	/*top: 2px;*/
	left: 2px;
	z-index: 3;
	-ms-transform: rotate(-30deg); /* IE 9 */
	-webkit-transform: rotate(-30deg); /* Chrome, Safari, Opera */
	transform: rotate(-30deg);
	color: rgba(255, 255, 255, 0.5);
}

	.full-menu-list .menu-item .pin:hover {
		color: rgba(255, 255, 255, 1);
		/*background-color: rgba(255, 255, 255, 0.5);*/
	}

.full-menu-list .menu-item .pinned {
	-ms-transform: rotate(0deg); /* IE 9 */
	-webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
	transform: rotate(0deg);
	color: rgba(255, 255, 255, 0.9);
}
/*#endregion pin*/

/*#region TileType */
.unpin-btn {
	color: rgba(255, 255, 255, 0.5);
	background-color: rgba(255, 255, 255, 0.1);
	position: absolute;
	top: 0;
	left: 0;
	/*bottom: 0;*/
	right: 0;
	margin: auto;
	z-index: 10001;
}

	.tile-type-btn:hover, .unpin-btn:hover {
		color: rgba(255, 255, 255, 0.9);
		background-color: rgba(255, 255, 255, 0.5);
	}

.tile-type-btn {
	color: rgba(255, 255, 255, 0.5);
	background-color: rgba(255, 255, 255, 0.1);
	z-index: 10001;
}

@media only screen and (min-width: 800px) {
	/* For desktop: */
	.unpin-btn {
		padding: 6px;
		width: 24px;
		/*border-radius: 13px;*/
		height: 24px;
		line-height: 10px;
		z-index: 10001;
	}

	.tile-type-btn {
		padding: 6px;
		width: 24px;
		height: 24px;
	}
}

@media only screen and (max-width: 799px) {
	.unpin-btn {
		padding: 3px;
		width: 18px;
		/*border-radius: 13px;*/
		height: 18px;
		line-height: 14px;
	}

	.tile-type-btn {
		padding: 3px;
		width: 18px;
		height: 18px;
	}
}

.tile-small-btn {
	position: absolute;
	left: 0;
	top: 0;
}


.tile-medium-btn {
	position: absolute;
	right: 0;
	top: 0;
}


.tile-wide-btn {
	position: absolute;
	left: 0;
	bottom: 0;
}

.tile-large-btn {
	position: absolute;
	right: 0;
	bottom: 0;
}


/*#endregion TileType */

body .tile-wide .tile-label,
body .tile-large .tile-label,
body .tile .tile-label {
	right: .625rem;
	left: auto;
}

body.container.page-content {
	margin-top: 50px;
	z-index: -1;
}

body .loading img {
	background-color: transparent;
	background-position: center;
	background-size: cover;
	position: absolute;
	top: 0px;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
	height: 100%;
}

.menu-search-box #searchText {
	margin-top: 7px;
	color: #0072c6;
	border: 0px;
	height: 36px;
}

.app-bar #pin-button span {
	margin-right: 5px;
	margin-left: 5px;
}

.font14 {
	font-size: 14px;
}


body .modal-backdrop {
	z-index: -1;
	position: inherit;
}


